View Single Post
Old 10-23-2010, 08:23 PM   #8
LME47
Rookie
 
Join Date: Jan 2010
Posts: 17
Current Game: KOTOR, TSL
Ok, I haven't put this in the override folder yet, checking out the included readme, and it says its compatible with TSLRCM 1.6, but maybe not with TSLRCM 1.7, which is what I have installed.

So, I figure I'll hold off until you do an updated one for 1.7.
I'll be looking forward to it. =D
LME47 is offline   you may: quote & reply,